RubyGems Navigation menu

ivy4r 0.12.7

Ivy4r is a Ruby interface for Apache Ivy dependency management library. Offers support for using Ivy with Buildr and Rake.

Versions:

  1. 0.12.10 - January 21, 2011 (33 KB)
  2. 0.12.9 - January 17, 2011 (33 KB)
  3. 0.12.8 - January 14, 2011 (32.5 KB)
  4. 0.12.7 - January 06, 2011 (32.5 KB)
  5. 0.12.6 - October 21, 2010 (32 KB)
Show all versions (46 total)

Runtime Dependencies (3):

  • Antwrap >= 0.7.0
  • facets >= 2.9.0
  • ivy4r-jars >= 1.2.0
  • Development Dependencies (3):

  • mocha >= 0.9.8
  • rr >= 0
  • rspec >= 2.0.0
  • Owners:

    Authors:

    • Klaas Reineke

    SHA 256 checksum:

    4f0b446a6e4216a2e9aeb1a849aecf93c2322971f94fff0a3950755386684ff2

    Total downloads 177,136

    For this version 3,316

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: